Was unterstützt firefox eigentlich noch?

Du benötigst Hilfe bezüglich Firefox? Bitte stelle deine Frage im öffentlichen Bereich des Forums und nicht per Konversation an wahllos ausgesuchte Benutzer. Wähle dazu einen passenden Forenbereich, zum Beispiel „Probleme auf Websites“ oder „Erweiterungen und Themes“ und klicke dann rechts oben auf die Schaltfläche „Neues Thema“.
  • Hallo,


    bin seit Jahren treuer Firefox nutzer und auch im IT Bereich tätig, bisher konnte mich von diesem Browser nichts abbringen, aber das aktuell nervt mich total ab!


    Ich habe von einem Kollegen zugang zu Netflix bekommen, da er noch einen Zugang hatte.
    Soweit so gut, Netflix sagt, zur Wiedergabe der Videos wird Silverlight oder aber der HTML5 Player u. Flash benötigt.
    Aber NICHTS davon unterstützt Firefox in der aktuellen Version.
    Egal wo ich suche, überall bekommt man nur zu lesen "erhöhte Sicherheit bla, keine Unterstützung hier bla..."


    Es ist nicht im Sinne der User die Sicherheit aufgrund veralteter Plugins Seitens der Hersteller so hochzuschrauben dass man einige der Webseiten nicht mehr nutzen kann, weil keines der Plugins die benötigt werden, noch unterstützt wird.
    Silverlight integriert sich trotz geschlossenem Firefox und stundemlangen herumprobieren nicht in den Browser. HTML5 Player gibt es keinen der quantum aktuell unterstützt, ein entsprechendes Plugin will Firefox nicht installieren weil nicht "verifiziert" eine Änderung der Verifizierungseinstellungen seitens about:config helfen auch nicht.


    Wie bekommt man nun Netflix zum laufen? oder muss man tatsächlich Firefox abschwören und zu Chrome und Konsorten wechseln?!

  • 1. Bitte ändere den Threadtitel in etwas, was mit deinem Problem zu tun hat.
    2. Firefox unterstützt sehr wohl HTML5, sogar mit DRM, was für Netflix nötig ist.
    3. Wenn Du nur pöbelst, wird dir hier niemand helfen wollen.


  • Es ist nicht im Sinne der User die Sicherheit aufgrund veralteter Plugins Seitens der Hersteller so hochzuschrauben dass man einige der Webseiten nicht mehr nutzen kann, weil keines der Plugins die benötigt werden, noch unterstützt wird.


    Damit kannst du nur die uneinsichtigen Nutzer meinen, die alte Erweiterungen nutzen wollen, die aufgrund der weggefallenen Schnittstelle in Firefox nicht mehr funktionieren und daher eine alte Firefox-Version nutzen.
    Aber Sicherheit geht vor! Und es gibt meist eine Ersatzlösung.
    Aber du meinst ja auch PlugIns.


    Firefox unterstützt von Haus aus HTML5
    Wenn das bei dir nicht funktioniert, stimmt etwas anderes nicht.


    :arrow: Teste mit einem neuen Profil [Blockierte Grafik: https://picload.org/image/raogrwll/verknuepfung.png]


    Zitat

    oder muss man tatsächlich Firefox abschwören und zu Chrome und Konsorten wechseln?!


    Ein Browserwechsel interessiert hier niemanden.


  • Wie bekommt man nun Netflix zum laufen? oder muss man tatsächlich Firefox abschwören und zu Chrome und Konsorten wechseln?!


    Chrome unterstútzt schon seit 2015 keine NPAPI-Plugins mehr. Silverlight wird nur noch vom Internet Explorer unterstützt, selbst Edge unterstützt wohl Silverlight nicht mehr. Netflix unterstútzt, wie brick schon schrieb, HTML 5.

    Übersetzer für Obersorbisch und Niedersorbisch auf pontoon.mozilla.org u.a. für Firefox, Firefox für Android, Firefox für iOS, Firefox Klar/Focus für iOS und Android, Thunderbird, Pootle, Django, LibreOffice, WordPress und Facebook

    Einmal editiert, zuletzt von milupo ()

  • Flash läuft wunderbare, auch in FF 60
    Ich glaube das Wäre der Untergang von Mozilla ein Flash wo nicht mehr läufen würde. :mrgreen::mrgreen:


    http://labs.adobe.com/
    Flash immer die neuste Beta.

    Windows 10 Enterprise 1809 17751.1 x64 (Fast)RTM. Firefox 63a1, ThunderBird 60 relase, MS Office 365 Personal Abo x64, Nicht vorhandene Viren Per Norton Security Premium v22.14.2.13 Killen. Es Grüßt ein Glücklicher NUR noch 64bit Kompatibler Marc Senn
    Ich Liebe dich Traumfrau Carla.


    Meine WebExtensions Addons

  • Das bezweifle ich, dass das der Untergang von Mozilla wäre. ;) Und es wird ja eh auf jeden Fall so kommen. Es ist sogar schon der Zeitpunkt bekannt, nämlich in zwei Jahren. Das ist auch keine willkürliche Entscheidung von Mozilla: Adobe hat das Ende des Flash Players offiziell für 2020 angekündigt. Nicht nur, dass der Flash Player dann keine Updates mehr von Adobe erhält. Mozilla, Google, Microsoft und Apple werden alle im gleichen Zeitraum komplett aufhören, Flash in irgendeiner Weise noch im Browser zu unterstützen. Das haben letztes Jahr alle vier Browserhersteller gemeinsam angekündigt.


    ---


    Zum eigentlichen Thema: wenn Netflix in Firefox nicht funktioniert, wende dich an den Support von Netflix, du bezahlst dafür schließlich. Grundsätzlich funktioniert Netflix in jedem Fall in Firefox, das weiß ich mit Sicherheit. Vielleicht ist ja der User-Agent verbogen, weswegen Netflix davon ausgeht, dass du eine zu alte Firefox-Version nutzt, wo es wirklich ein NPAPI-Plugin bräuchte. Rufe bitte about:support auf und kopiere die Informationen dieser Seite in die nächste Antwort.